hr
{
	border: none;
	color: #d3dad7;
	background-color: #d3dad7;
	height: 1px;
	margin-bottom: 12px;
}

a
{
	text-decoration: none;
	color: #3a5aa6;
}

a:hover
{
	color: #7a92c8;
}

p
{
	margin-bottom: 13px;
}

h1 img, h2 img, h3 img
{
	vertical-align:top;
}

h1
{
	margin: 0px 0px 15px 0px;
	font-size: 24px;
	font-weight: bold;
	/*color: #82b3d2;*/
	color: #3a5aa6;	
	line-height: 17px;
}

p.answer
{
	font-size: 1.1em;
	line-height: 1.2em;
	font-style: normal;
	margin-bottom: 15px;
	font-weight: bold;
	color: #69a94f;
}

h2
{
	margin: 20px 0px 5px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #3a5aa6;	
	line-height: 17px;
}

h3
{
	margin: 20px 0px 5px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #3a5aa6;
}

h4
{
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #3a5aa6;
}

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

strong em, em strong
{
	font-style: italic;
	font-weight: bold;
}

object
{
	display: block;
	margin: 10px 10px 30px 150px;
}

.toplink
{
	text-align: center;
}

#content #page-content ul
{
	/*position: relative;
	top: -5px;*/
	margin-bottom: 20px;
}

#content #page-content ul li
{
	margin: 0px 0px 5px 10px;
	padding: 0px 10px;
	background: url(../template-images/li.gif) left top no-repeat;
}

#content #page-content ol
{
	/*position: relative;
	top: -5px;*/
	margin-bottom: 20px;
	margin-left: 20px;
	list-style:decimal;
}

#content #page-content ol li
{
	margin: 0px 0px 5px 10px;
	padding: 0px 10px 0px 0px;
}

#content #page-content img
{
	margin: 0px 5px 15px 5px;
}

#content #page-content p img
{
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 2px;
	margin-bottom: 10px;
}

#content #page-content div.image
{
	width: auto;
	margin: 0px 10px 15px 10px;
	font-size: 10px;
	line-height: 12px;
}

#content #page-content div.image img
{
	margin: 0px 0px 3px 0px;
}

#content #page-content div.clients-say
{
	width: auto;
	height: auto;
	border: 1px solid #7a92c8;
	float: none;
	background-color: #2b498d;
	color: #ffffff;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	clear: none;
	vertical-align: text-top;
	top: auto;
}

#content #page-content div.clients-say h3
{
	color: #ffffff;
	margin: 0px 0px 5px 0px;
}

#content #page-content table
{
	margin: 5px 5px 13px 5px;
}

#content #page-content table td, #content #page-content table th
{
	vertical-align: top;
	/*text-align: left;*/
}

#content #page-content table td h2, #content #page-content table th h2,
#content #page-content table td h3, #content #page-content table th h3
{
	margin-top: 0px;
}

iframe
{
	margin: 0px 5px 15px 5px;
	border: 1px solid #d7d7d7;
}

hr
{
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 15px
}

blockquote
{
	margin: 5px 20px;
	color: #666677;
}

body
{
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #555555;
	background: url(../template-images/bg.gif) center top repeat-y;
}

#main-positioning
{
	width: 950px;
	margin: 18px auto;
}

#main
{
	float: left;
	width: 950px;
	background: #ffffff;
}

#header
{
	float: left;
	width: 950px;
	height: 120px;
	border-bottom: 1px solid #d6d6d6;
	background-image: url(../template-images/header.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#header.officer
{
	background-image: url(../images/header-officer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#header.sta
{
	background: url(../template-images/header-sta.gif) top left no-repeat;
}

#header.cta
{
	background: url(../template-images/header-cta.gif) top left no-repeat;
}

#header-link
{
	display: block;
	width: 150px;
	height: 90px;
	margin-right: 446px;
	float: left;
}

#header-excellence
{
	float: right; 
	margin-right: 10px; 
	height: 85px;
}

#header-rei
{
	float: right; margin-top: 5px; margin-right: 15px;
}

#header-subtitle
{
	display: block;
	float: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #2b498d;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#menu-search
{
	float: left;
	width: 950px;
	height: 30px;
	border-bottom: 1px solid #d6d6d6;
}

#search
{
	float: left;
}

#search input
{
	float: left;
	width: 165px;
	height: 18px;
	margin: 3px 2px 0px 4px;
}

#search input.submit
{
	float: left;
	width: 30px;
	height: 24px;
	margin: 3px 0px 0px 0px;
	color: #777777;
}


#menu
{
	z-index: 1;
	position: relative;
	float: right;
	font-size: 12px;
}

#menu ul#navigation 
{
	position: relative;
	left: 1px;
	float: right;
	height: 30px;
	border-left: 1px solid #d6d6d6;
}

#menu ul#navigation li
{
	position: relative;
	float: left;
	height: 30px;
	border-right: 1px solid #d6d6d6;
}

#menu ul#navigation li a
{
	display: inline-block;
	height: 20px;
	padding: 7px 24px 0px 24px;
	line-height: 14px;
	color: #3a5aa6;
	font-weight: bold;
	border-bottom: 3px solid #d6d6d6;
}

#menu ul#navigation li a:hover
{
	color: #2b498d;
	border-bottom: 4px solid #5c73a7;
}

/*Second Level*/
#menu ul#navigation li ul
{
	position: absolute;
	top: 30px;
	left: -1px;
	display: none;
	font-size: 11px;
	border-bottom: 1px solid #d6d6d6;
}

#menu ul#navigation li ul li
{
	background-color: #ffffff;
	width: 200px;
	height: auto;
	border-left: 1px solid #d6d6d6;
}

#menu ul#navigation li ul li a
{
	width: 180px;
	height: auto;
	line-height: 13px;
	padding: 4px 10px 5px 10px;
	font-weight: normal;
	border: none;
}

#menu ul#navigation li ul li a:hover
{
	background-color: #5c73a7;
	color: #ffffff;
	border: none;
}

#menu ul#navigation li ul li a.sub
{
	background-image: url(../template-images/menu-sub.gif);
	background-position: center right;
	background-repeat: no-repeat;
}

#menu ul#navigation li ul li a.sub:hover
{
	background-image: url(../template-images/menu-sub-white.gif);
}

#menu ul#navigation li:hover ul, #menu ul#navigation li.hover ul
{
	display: block;
}

/*Third Level*/
#menu ul#navigation li ul li ul
{
	border-top: 1px solid #d6d6d6;
	top: -1px;
	left: 200px;
	display: none !important;
}

#menu ul#navigation li ul li ul li
{
	width: 195px;
}

#menu ul#navigation li ul li ul li a
{
	width: 175px;
}

#menu ul#navigation li ul li:hover ul, #menu ul#navigation li ul li.hover ul
{
	display: block !important;
}


#content
{
	float: left;
	width: 914px;
	padding: 0px 18px;
	background: url(../template-images/col-bg.gif) top left no-repeat;
}

#content #column
{
	width: 150px;
	float: left;
	margin-right: 35px;
	margin-top: 265px;
}

#content #column #bpm-st-link
{
	display: block;
	width: 142px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../template-images/bpm-st.gif) top left no-repeat;
}

#content #column #bpm-st-link:hover
{
	background: url(../template-images/bpm-st-n.gif) top left no-repeat;
}

#content #column #bpm-ct-link
{
	display: block;
	width: 142px;
	height: 32px;
	margin-bottom: 20px;
	background: url(../template-images/bpm-ct.gif) top left no-repeat;
}

#content #column #bpm-ct-link:hover
{
	background: url(../template-images/bpm-ct-n.gif) top left no-repeat;
}

#content #column #bpm-quick
{
	display: block;
	padding: 0px;
	margin: 10px 0px 20px 0px;
}

#content #column #bpm-quick li
{
	display: block;
	margin: 6px 0px;
	padding: 0px;
}

#content #column #bpm-quick li a
{
	display: block;
	width: 150px;
	color: #5c73a7;
	font-size: 12px;
	border-bottom: 2px solid #5c73a7;
}

#content #column #bpm-quick li a:hover
{
	color: #7a92c8;
	border-bottom: 2px solid #7a92c8;
}

#content #column #bpm-quick li ul
{
}

#content #column #bpm-quick li ul li
{
	padding-left: 4px;
	margin: 2px 0px 2px 0px;
}

#content #column #bpm-quick li ul li a
{
	width: auto;
	border-bottom: none;
	font-size: 11px;
}

#content #column #bpm-quick li ul li a:hover
{
	border-bottom: none;
}

#content #column p#contact
{
	font-size: 10px;
	line-height: 13px;
}

#content #page-content
{
	width: 713px;
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

#footer
{
	float: left;
	width: 950px;
	height:60px;
	padding-top: 10px;
	border-top: 1px solid #d6d6d6;
	text-align: center;
	font-size: 11px;
	color: #888888;
}

#footer p
{
	margin-bottom: 5px;
}

/*BPM Strata Menus*/
#content #bpm-menu
{
	z-index: 0;
	position: relative;
	width: 713px;
	float: right;
	font-size: 12px;
}

#bpm-menu ul#navigation 
{
	position: relative;
	left: 1px;
	float: right;
	height: 25px;
	border-left: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}

#bpm-menu ul#navigation li
{
	position: relative;
	float: left;
	height: 25px;
	border-right: 1px solid #d6d6d6;
}

#bpm-menu ul#navigation li a
{
	display: inline-block;
	height: 19px;
	padding: 6px 24px 0px 24px;
	line-height: 12px;
	background-color: #5c73a7;
	color: #eeeeee;
	/*color: #3a5aa6;*/
}

#bpm-menu ul#navigation li a:hover
{
	/*color: #2b498d;*/
	color: #ffffff;
	background-color: #3a5aa6;
}

/*Second Level*/
#bpm-menu ul#navigation li ul
{
	position: absolute;
	top: 25px;
	left: -1px;
	display: none;
	font-size: 11px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}

#bpm-menu ul#navigation li ul li
{
	background-color: #ffffff;
	width: 200px;
	height: auto;
	border-left: 1px solid #d6d6d6;
}

#bpm-menu ul#navigation li ul li a
{
	width: 180px;
	height: auto;
	line-height: 13px;
	padding: 4px 10px 5px 10px;
	font-weight: normal;
	border: none;
}

#bpm-menu ul#navigation li ul li a:hover
{
	background-color: #3a5aa6;
	color: #ffffff;
	border: none;
}

#bpm-menu ul#navigation li ul li a.sub
{
	background-image: url(../template-images/menu-sub-white.gif);
	background-position: center right;
	background-repeat: no-repeat;
}

#bpm-menu ul#navigation li:hover ul, #bpm-menu ul#navigation li.hover ul
{
	display: block;
}

/*Third Level*/
#bpm-menu ul#navigation li ul li ul
{
	border-top: 1px solid #d6d6d6;
	top: -1px;
	left: 200px;
	display: none !important;
}

#bpm-menu ul#navigation li ul li ul li
{
	width: 195px;
}

#bpm-menu ul#navigation li ul li ul li a
{
	width: 175px;
}

#bpm-menu ul#navigation li ul li:hover ul, #bpm-menu ul#navigation li ul li.hover ul
{
	display: block !important;
}

/*BPM Community Menus*/
#content #bpmc-menu
{
	z-index: 0;
	position: relative;
	width: 713px;
	float: right;
	font-size: 12px;
}

#bpmc-menu ul#navigation 
{
	position: relative;
	left: 1px;
	float: right;
	height: 25px;
	border-left: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}

#bpmc-menu ul#navigation li
{
	position: relative;
	float: left;
	height: 25px;
	border-right: 1px solid #d6d6d6;
}

#bpmc-menu ul#navigation li a
{
	display: inline-block;
	height: 19px;
	padding: 6px 24px 0px 24px;
	line-height: 12px;
	background-color: #d96241;
	color: #eeeeee;
	/*color: #3a5aa6;*/
}

#bpmc-menu ul#navigation li a:hover
{
	/*color: #2b498d;*/
	color: #ffffff;
	background-color: #da4820;
}

/*Second Level*/
#bpmc-menu ul#navigation li ul
{
	position: absolute;
	top: 25px;
	left: -1px;
	display: none;
	font-size: 11px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}

#bpmc-menu ul#navigation li ul li
{
	background-color: #ffffff;
	width: 200px;
	height: auto;
	border-left: 1px solid #d6d6d6;
}

#bpmc-menu ul#navigation li ul li a
{
	width: 180px;
	height: auto;
	line-height: 13px;
	padding: 4px 10px 5px 10px;
	font-weight: normal;
	border: none;
}

#bpmc-menu ul#navigation li ul li a:hover
{
	background-color: #da4820;
	color: #ffffff;
	border: none;
}

#bpmc-menu ul#navigation li ul li a.sub
{
	background-image: url(../template-images/menu-sub-white.gif);
	background-position: center right;
	background-repeat: no-repeat;
}

#bpmc-menu ul#navigation li:hover ul, #bpmc-menu ul#navigation li.hover ul
{
	display: block;
}

/*Third Level*/
#bpmc-menu ul#navigation li ul li ul
{
	border-top: 1px solid #d6d6d6;
	top: -1px;
	left: 200px;
	display: none !important;
}

#bpmc-menu ul#navigation li ul li ul li
{
	width: 195px;
}

#bpmc-menu ul#navigation li ul li ul li a
{
	width: 175px;
}

#bpmc-menu ul#navigation li ul li:hover ul, #bpmc-menu ul#navigation li ul li.hover ul
{
	display: block !important;
}

table.fees-services-table td
{
	padding: 2px 5px;
	border: 1px solid #d7d7d7;
	vertical-align: middle !important;
	font-size: 11px;
}
